## stella-laptop-config 16stella5

=== debian/changelog ===
stella-laptop-config (16stella5) precise; urgency=low

  * Updated bzr branch and use postinst instead of preinst to avoid 
    staging server update issue. (LP: #1265423)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 05 Mar 2014 15:07:44 +0800

stella-laptop-config (16stella4) precise; urgency=low

  * Bump version and skip the process to disable mmc with USB interface (LP: #1267346)

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 23 Jan 2014 19:15:12 +0800

stella-laptop-config (16stella3) precise; urgency=low

  * Add a conf to modprobe.d to load disable_mmc prior to rtsx_pci (LP: #1265423)

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 23 Jan 2014 18:04:07 +0800

stella-laptop-config (16stella2) precise; urgency=low

  * Add Conflicts and Replaces of rts5229-dkms (LP: #1265423)

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 09 Jan 2014 16:03:00 +0800

stella-laptop-config (16stella1) precise; urgency=low

  * Depends on oem-media-disablemmc-1175489-dkms to disable mmc (LP: #1265423)

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 02 Jan 2014 14:58:55 +0800

stella-laptop-config (16) precise; urgency=low

  * Add master-only control of the volume. (LP: #1090242)

 -- Tammy Yang <tammy.yang@canonical.com>  Mon, 07 Jan 2013 14:07:32 +0800

stella-laptop-config (15) precise; urgency=low

  * Merge switch_monitor from stella-laptop-config to stella-base-config (LP: #1063645)

 -- Rex Tsai (蔡志展) <rex.tsai@canonical.com>  Mon, 08 Oct 2012 18:44:27 +0800

stella-laptop-config (14) precise; urgency=low

  * Rewrote switch_monitor, let g-s-d handle video mode switch. (LP: #1046207)

 -- Rex Tsai (蔡志展) <rex.tsai@canonical.com>  Fri, 05 Oct 2012 16:46:45 +0800

stella-laptop-config (13) precise; urgency=low

  * Modify switch_monitor and change the config path to home to avoid multi-user issues.

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 26 Sep 2012 10:28:51 +0800

stella-laptop-config (12) precise; urgency=low

  * Modify switch_monitor

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 09 Aug 2012 14:54:19 +0800

stella-laptop-config (11) precise; urgency=low

  * Remove 52-extended-mode.conf, modify Virtual in volatile-task

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 09 Aug 2012 14:53:50 +0800

stella-laptop-config (10) precise; urgency=low

  * 52-extended-mode.conf to increase Virtual (#1031601)

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 02 Aug 2012 00:36:28 +0800

stella-laptop-config (9) precise; urgency=low

  * Fix mirror mode issue (#1031212)
  * Add extended mode (#1031601)

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 02 Aug 2012 00:23:09 +0800

stella-laptop-config (8) precise; urgency=low

  * Move Fn+F4 workaround from stella-kobe-config to stella-laptop-config

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 27 Jul 2012 17:18:53 +0800

stella-laptop-config (7) precise; urgency=low

  * change the default battery shutdown policy behavior:
      o First warning for battery low at 15%, 
      o A critical warning at 10%, 
      o Shutdown when battery is at 9%.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 27 Jul 2012 15:45:10 +0800

stella-laptop-config (6) precise; urgency=low

  * Apply F4 switch work around to all laptop models.

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 27 Jul 2012 15:15:58 +0800

stella-laptop-config (5) precise; urgency=low

  * Change the default behavior to shutdown when battery critical-low.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 29 Jun 2012 10:17:12 +0800

stella-laptop-config (4) precise; urgency=low

  * Adjust the time to display-off/suspend. (LP: #1008305)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 28 Jun 2012 10:46:44 +0800

stella-laptop-config (3) precise; urgency=low

  * fixed laptop configs.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 25 Jun 2012 13:43:37 +0800
