=== debian/control ===
Source: stella-laptop-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>=8.1.3~)
Standards-Version: 3.9.3

Package: stella-laptop-config
Architecture: all
Depends: ${misc:Depends}, debconf, module-init-tools, gsettings-desktop-schemas, udev, stella-base-config, oem-media-disablemmc-1175489-dkms
Conflicts: rts5229-dkms
Replaces: rts5229-dkms
Description: stella-laptop configuration package
 This package contains configuration files used for the stella-laptop project.
